<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ba04c01348e8af1caa86fe9536bcebb">
  <dict>
    <!--2022-05-24 10:59:37.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:59:37.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2022-05-24 10:59:37.000-->
    <string key="voicemail_number">500</string>
    <!--2022-05-24 10:59:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
